#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.8.1
visibility:           public
id:                   yesod-auth-1.6.8.1-B1bpjEaLYqT5CBbehEZ7le
key:                  yesod-auth-1.6.8.1-B1bpjEaLYqT5CBbehEZ7le
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  5a1df5c98e2f83a16081e050e5882d01
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-auth-1.6.8.1
hs-libraries:         HSyesod-auth-1.6.8.1-B1bpjEaLYqT5CBbehEZ7le
depends:
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt
    authenticate-1.3.5-L7c3sOFTnM4KsnwShmpKRL base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    base64-bytestring-1.0.0.3-4nZi1LwEwJr7tvLLqsbdYE binary-0.8.7.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    conduit-1.3.1.2-DNhnfqKAEFfC8D2NwFekVw
    conduit-extra-1.3.4-J3x6XkiD1S0DpOcgQYQMrH containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    data-default-0.7.1.1-B8NfBBXIfxU3CwXcR28HPl
    email-validate-2.3.2.12-IXe689xcz7hADYlrC17dfW
    file-embed-0.0.11.1-5m8KwkZV25mCv99ffRHPEg
    http-client-0.6.4-4nubiTvGB6eAQWNTJ1Uxzi
    http-client-tls-0.3.5.3-6qoP8EsBKOgGvZC03MVNGy
    http-conduit-2.3.7.3-D6uF4pYghej4S1RMfPckEF
    http-types-0.12.3-85lGPJRLF2I37Mgb3xg0Lw
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    nonce-1.0.7-EDUXI3EWvlkhrryLVhrdu
    persistent-2.10.4-HlYFqUltgx92NjIGY5DnAT
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-5RTU0MvHF651vIPrt1OfQf template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12-Gj6cXy3WjKbDnR1nKsAcHu
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    wai-3.2.2.1-138FusFOGDjAHbgsIELOO0
    yesod-core-1.6.17.1-E4BuGthaYK49yZFiN9i0J3
    yesod-form-1.6.7-OxXqRsUIFSC1Jbt7aQ5Wn
    yesod-persistent-1.6.0.4-3UVTTMGQhvi3tJi88UbuLD

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

